<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.basedata.mapper.FdStoragePlaceMapper">

    <select id="findByPage" resultType="org.jeecg.modules.basedata.entity.FdStoragePlace">
        SELECT
            id,
            code,
            type,
            ice_box_number,
            layer,
            grid,
            enable
        FROM fd_storage_place
	    ${ew.customSqlSegment}
    </select>
</mapper>